RSS   Podatności dla 'Installshield 2008'   RSS

2007-11-02
 
CVE-2007-5660

CWE-noinfo
 

 
Unspecified vulnerability in the Update Service ActiveX control in isusweb.dll before 6.0.100.65101 in MacroVision FLEXnet Connect and InstallShield 2008 allows remote attackers to execute arbitrary code via an unspecified "unsafe method," possibly involving a buffer overflow.

 

 >>> Vendor: Macrovision 7 Produkty
Safedisc
Installfromtheweb
Flexnet connect
Update service
Installanywhere
Installshield 2008
Installshield


Copyright 2022, cxsecurity.com

 

Back to Top